/* Global Styling */



#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}




/* セクションのスタイル */



h2, h3{
	font-family: "Shippori Mincho B1";
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 44.8px */
	letter-spacing: 0.1rem;
}







/* 共通のFlexboxスタイル */
/* セクション1 form
-----------------------------------------------*/

.form-section{
	
}

.form-text{
	padding: 0 20.6%;
}

/* step-tab
-------------------------*/
.tab-container{
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 20px;
	align-self: stretch;
	border-bottom: 2px solid #000;
	justify-content: center;
  	margin:70px 0 60px;
}
.tab{
	font-weight: 700;
	color: #000;
	text-align: center;
	
	display: flex;
	padding: 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	width: 220px;
	background: #F5F5F5;
}
.tab.active{
	color: #FFF;
	background: #3B3333;
}


/* form-bottom
--------------------------*/
.contact_caution.mt40.mb15.flex.j-center{
	display: flex;
	justify-content: center;
}

.accept_btn.mt15.mb15.center{
	text-align: center;
	margin: 30px 0 60px;
}




/**form*
---------------------------------*/
.form-wrap {
    max-width: 800px;
    margin: auto;
}
.progressbar {
  display: flex;
  flex-wrap: wrap;
  max-width: 800px;
  margin: 30px auto;
  font-size: 1.25rem;
}

.wpcf7-spinner::before{
	display: none!important;
}
.progressbar .item {
    position: relative;
    width: 33%;
    text-align: center;
    position: relative;
    align-items: center;
    justify-content: center;
    padding: 13px 0;
    line-height: 1.5;
    background: #F5F5F5;
    color: #999999;
}
.progressbar .item:first-child {
    border-radius: 9px 0 0 9px;
}
.progressbar .item:last-child {
    border-radius: 0 9px 9px 0;
}
.progressbar .item:not(:last-child)::before,
.progressbar .item:not(:last-child)::after {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 100%;
    content: '';
    border: 31px solid transparent;
    border-left: 23px solid #F5F5F5;
    margin: auto;
}
.progressbar .item:not(:last-child)::before {
    margin-left: 1px;
    border-left-color: #FFF;
}

@media screen and (max-width: 767px) {
	.progressbar .item {
		font-size: 11px;
		line-height: 1.4;
		padding: 10px 0;
	}
	.progressbar .item:not(:last-child)::before,
	.progressbar .item:not(:last-child)::after {
		border-width: 25px;
		border-left-width: 12px;
	}
}

.progressbar .item.active {
    z-index: 1;
    background: #2980B9;
    color: #FFF;
}
.progressbar .item.active:not(:last-child)::after {
    border-left-color: #2980B9;
}
.progressbar .item.active:not(:last-child)::before {
    border-left: none;
}

.form-dl_wrap dt {
    background: #F5F5F5;
    padding: 2%;
    color: #404040;
    font-weight: 400;
}
.form-dl_wrap {
    margin-bottom: 40px;
}

.full_dt {
    width: 100%;
}
.form-dl_wrap dd {
    border-radius: 0 0 10px 10px;
    padding: 2%;
}
.form_btn_wrap {
    position: relative;
}
.form_btn_wrap input {
	width: fit-content;
	min-width: 186px;
	font-size: 1rem;
	font-weight: 400;
	color: #fff;
	padding: 8px 16px;
	position: relative;
	height: 70px;
	padding: 10px 20px;
	border:none;
}
.form-wrap select {
    border: 1px solid #ddd;
    padding: 8px 30px 8px 16px;
    border-radius: 4px;
}
.form-wrap .custom-select {
    -webkit-appearance: auto;
	padding: 10px 30px 10px 16px;
}
.select-arrow .wpcf7-form-control-wrap:after {
    content: "\025bc";
    position: absolute;
    color: #8cbd9e;
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
}
.wpcf7-list-item {
	margin-top: .05em;
	margin-bottom: .05em;
}
.return {
    background: #8b8b8b;
}
.wpcf7-submit {
    background: #414141;
}
.form-dl_wrap input, .form-dl_wrap textarea {
    border: 1px solid #cfcfcf;
    padding: 4px 8px;
    border-radius: 4px;
}
.form_btn_wrap p {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
}
.wpcf7-spinner {
    display: none;
}
.required {
	background: #A7476A;
	  padding: 0 8px;
	  color: #fff;
	  font-size: 0.75rem;
	  display: inline-block;
	  height: 25px;
	  line-height: 25px;
	  margin-left: 10px;
}
.modalArea {
    display: none;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.modalBg {
    width: 100%;
    height: 100%;
    background-color: rgba(30,30,30,0.9);
}
.modalWrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
    width: 90%;
    max-width: 1000px;
    padding: 10px 30px;
    background-color: #fff;
    height: 70svh;
    overflow: auto;
}
.customModalWrapper {
  width: 70%;
  max-width: 450px;
  padding: 55px 15px 15px;
  height: auto;
}
.closeModal {
    position: absolute;
    top: 0.5rem;
    right: 1.5rem;
    cursor: pointer;
    font-size: 40px;
    font-weight: normal;
} 
/* 以下ボタンスタイル */
.modalopen-btn, .accept_btn p {
}
.modalopen-btn button {
    padding: 10px  16px;
    background-color: #d42e69;
    border-radius: 7px;
    cursor: pointer;
    color: #fff;
    gap: 10px;
}
.modalopen-btn button:after {
    content: '';
    width: 11px;
    height: 11px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    line-height: 1.5;
}

/*policy*/
#policy h2 {
    font-size: 1.5rem;
    background: #c3d7cb;
    padding: 0 1.2rem;
    margin-bottom: 2.2rem;
}
#policy .title01 {
    color: #699b7c;
    font-size: 1.4rem;
    margin-bottom: 2rem;
    padding-bottom: .7rem;
    border-bottom: 1px solid #699b7c;
}
#policy .title02 {
    font-size: 1.3rem;
    margin-bottom: .9rem;
}
#policy h4 {
    font-size: 1.4rem;
    margin-bottom: .9rem;
}
#policy h5 {
    font-size: 1.3rem;
    margin-bottom: .9rem;
}
#policy .button-wrap {
    margin: 1rem auto;
}
#policy .inner {
    margin: 0 1.5rem 5rem;
}
#policy .apply-lead {
    position: relative;
    text-align: center;
    font-weight: bold;
    line-height: 1.3;
    font-size: 1.2rem;
    margin-top: 40px;
}
#policy .apply-lead:before, #policy .apply-lead:after {
    position: relative;
    display: inline-block;
    content: "";
    background: #222;
    width: 2px;
    height: 2em;
    margin: 0 1em;
    margin-top: -.2em;
    vertical-align: middle;
}
#policy .apply-lead:before {
    transform: rotate(-35deg);
}
#policy .apply-lead:after {
    transform: rotate(35deg);
}
#policy .item-list {
    padding: 0 2rem 2rem;
}
#policy .need-list {
    padding: 1rem 4rem;
    margin: 2rem 0;
    background: #f5f5f5;
    border-radius: 10px;
}
#policy .need-list li,
#policy .item-list li {
    font-size: 1.3rem;
    line-height: 1.7;
    list-style: disc;
    margin-bottom: .5rem;
}
@media screen and (min-width: 1025px) {
    #policy .item-list {
        padding: 0 4rem 3rem;
    }
    #policy h2 {
        font-size: 2.2rem;
        padding: 0 1.5rem;
    }
    #policy .title01 {
        font-size: 2rem;
    }
    #policy .title02 {
        font-size: 1.8rem;
    }
    #policy h4 {
        font-size: 1.8rem;
        margin-bottom: 1.5rem;
    }
    #policy h5 {
        font-size: 1.6rem;
        margin-bottom: 1.5rem;
    }
    #policy .inner {
        margin:0 0 5rem;
    }
    #policy .item-list {
        padding: 0 3.2rem 2rem;
    }
    #policy .need-list {
        padding: 2rem 4rem;
    }
    #policy .need-list li,
    #policy .item-list li {
        font-size: 1.7rem;
    }
    #policy .apply-lead {
        font-size: 1.8rem;
    }
}

/* floaing btn & contact */
.fix_contact__btn {
    position: fixed;
    font-size: 22px;
    line-height: 1.5;
    bottom: 120px;
    right: 30px;
    width: 190px;
    height: 190px;
    padding: 0 0 20px;
    border-radius: 50%;
    transition: .5s;
    background-image: linear-gradient(150deg, rgb(222 34 102), rgba(168, 37, 83, 1));
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
    outline: 1px solid #fff;
    outline-offset: -3px;
    font-weight: 600;
}
/*.fix_contact__btn:before {
    position: absolute;
    content: '';
    width: 170px;
    height: 55px;
    background: url(/wp-content/themes/amc_theme/img/contact-btn-txt.png) no-repeat;
    background-size: contain;
    top: -24px;
    left: 0;
    right: 0;
    margin: auto;
}*/
.fix_contact__btn:after {
    position: absolute;
    content: '';
    width: 38px;
    height: 10px;
    background: url(/wp-content/themes/amc_theme/img/contact-btn-arrow.png) no-repeat;
    background-size: contain;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
}
.fix_contact__btn .sub {
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    padding: 20px 0 0;
    font-size: 13px;
}
.fix_contact__btn .sub::before {
    content: "";
    width: 20px;
    height: 1px;
    transform: rotate(60deg);
    box-sizing: border-box;
    background-color: #fff;

}
.fix_contact__btn .sub::after {
    content: "";
    width: 20px;
    height: 1px;
    transform: rotate(-60deg);
    box-sizing: border-box;
    background-color: #fff;
}

.fix_contact__btn:hover {
/*    box-shadow: 2px 2px 4px 0px #9f7483;
    transform: translateY(-4px);*/
    transition: .3s;
    width: 200px;
    height: 200px;
}
.fix_contact__btn .icon {
    display: block;
}
#openContact a:hover{
background: #777;
}
#openContact {
position: fixed;
right: 16px;
z-index: 2;
opacity: 0;
display: block;
}
#openContact.UpMove{
animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
    from {
        opacity: 0;
		transform: translateY(60px);
    }
    to {
        opacity: 1;
		transform: translateY(0);
    }
}

#openContact.DownMove{
    animation: DownAnime 0.5s forwards;
    display: none;
}
@keyframes DownAnime{
    from {
        opacity: 1;
		transform: translateY(0);
    }
    to {
        opacity: 0;
		transform: translateY(60px);
    }
}
.modalContact_wrap {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    max-width: 900px;
    padding: 10px 30px;
    background: #fff;
    height: 320px;
    overflow: auto;
    border-radius: 8px;
}
.modalContact {
    height: 280px;
}
.modal_conact_menu__item {
    background: #f5f5f5;
    width: 140px;
    border-radius: 17px;
    box-shadow: 2px 2px 3px 1px #ddd;
    transition: .5s;
    padding: 36px 8px 8px;
}
.modal_conact_menu__item:hover {
    box-shadow: 4px 5px 4px 1px #ddd;
    transform: translateY(-10px);
    transition: .5s;
}
.modal_contact_message {
    line-height: 1;
    padding: 5px 16px;
    border-radius: 17px;
    top: -7px;
    width: 100%;
}
.modal_contact_text {
    margin-top: 8px;
}
.modal_contact_message:after, .header_contact_message:after {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
}
.modal_contact_message:after {
    bottom: -7px;
    border-width: 8px 4px 0 4px;
}
.header_contact_message:after {
    bottom: -5px;
    border-width: 6px 3px 0 3px;
}

.modal_contact_message.bg-lb:after, .header_contact_message.bg-lb:after { border-color: #2d9ebb transparent transparent transparent;}
.modal_contact_message.bg-g:after, .header_contact_message.bg-g:after { border-color: #699b7c transparent transparent transparent;}
.modal_contact_message.bg-p:after, .header_contact_message.bg-p:after { border-color: #d42e69 transparent transparent transparent;}
.header_contact_text {
    font-size: 1.3rem;
    margin-top: 2px;
}


/*  20241019
----------------------------*/
.form-dl_wrap{
	flex-direction: row;
}
.form-dl_wrap dt {
  background: #fff;
  padding: 2%;
  color: #404040;
  font-weight: 400;
  width: 237px;
	flex-shrink: 0;
}


/*  btn
---------------------------*/
.form_btn_wrap {
  margin-top: 80px;
  position: relative;
  justify-content: center;
  flex-direction: row;
}
.form_btn_wrap p {
  display: flex;
  width: 186px;
  height: 0;
  padding: 10px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 1rem;
  color: #fff;
  border: none;
	position: relative;
}

.return {
  background: #B3B3B3!important;
}
.return:hover {
  background: #414141 !important;
}

.svg-form1 {
	height: auto;
	width: auto;
	position: absolute;
	right: -40%;
	top: 5px;
}

.svg-form2 {
  height: auto;
  width: auto;
  position: absolute;
  left: -50%;
  top: 2px;
  transform: rotate(180deg);
}

.form_btn_wrap input{
	padding: 0;
	line-height: 70px;
}
.form_btn_wrap input{
	background: #414141;
}

.form_btn_wrap input:hover {
  background: #a1a1a1;
  cursor: pointer;
}

@media screen and (max-width: 1024px) {
    .header_contact_menu__wrap {
        display: none;
    }
    .fix_contact__btn {
        font-size: 15px;
        right: 10px;
        width: 135px;
        height: 135px;
    }
    .fix_contact__btn .icon img {
        width: 24%;
    }
/*    .fix_contact__btn:before {
        width: 140px;
        height: 35px;
        top: -16px;
    }*/
    .fix_contact__btn:after {
        width: 28px;
        bottom: 20px;
    }
    .fix_contact__btn:hover {
        width: 140px;
        height: 140px;
    }
    .fix_contact__btn .sub {
        font-size: 9px;
    }
    .fix_contact__btn .sub::before {
        width: 15px;
        transform: rotate(63deg);
    }
    .fix_contact__btn .sub::after {
        width: 15px;
        transform: rotate(-63deg);
    }
	
	
	/* 20241019
	----------------------*/
	.form-dl_wrap{
		flex-direction: column;
	}
	
	.form-text{
		padding: 0 6.15%;
	}
	
	.contact_caution.mt40.mb15.flex.j-center{
		padding: 0 6.15%;
	}
	.wpcf7-list-item{
		margin: 0;
	}
	.form_btn_wrap input{
		
	}
	
	.form-wrap {
	  padding: 0 6.15%;
	}
	
	.form-dl_wrap dt{
		width: 100%;
	}
	
	.form-dl_wrap textarea {
	  width: 100%;
	}
	
	
	
}